/* muban1-mobile 双栏A 模版修正 */
@media (max-width: 800px) {
  .main {
    padding: 20px;
    box-sizing: border-box;
  }
  .header::before {
    content: '☰';
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    color: rgb(255, 255, 255);
    line-height: 20px;
    font-size: 30px;
    cursor: pointer;
    width: 30px;
    height: 30px;
    box-shadow: var(--shadow);
    z-index: 9999;
    background: var(--p-color);
    padding: 5px;
    border-radius: 5px;
    transform: translateY(-50%);
  }
  .nav {
    overflow: inherit;
    height: auto !important;
  }

  .nav .inner {
    width: 100%;
    padding: 0;
    float: none;
    background: #ffffffe3;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 9999;
    height: auto;
    box-shadow: 0 0 10px #ccc;
    display: none;
  }
  .nav .inner a {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    line-height: 40px;
    height: 40px;
    color: var(--p-color);
  }
  .emailAlert {
    width: 100%;
    text-align: center;
  }
  .header {
    position: relative;
  }
  .logo .inner,
  .logo_tt {
    height: inherit;
    box-sizing: border-box;
    max-height: none;
  }
  .logo_tt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: flex-start;
    padding: 0 0 0 80px;
  }
  .logo .inner h1,
  .logo .inner h2,
  .logo .inner img {
    margin: 0;
  }
  .search_btn {
    display: none;
  }

  .pic,
  .slideZ,
  .slideZ_page {
    width: 100%;
    height: 250px;
  }
  .paperNav,
  .paperNav a:first-child.paperNav_now,
  .paperNav a.paperNav_now {
    clip-path: none;
    border-radius: 0;
  }
  .paperNav a {
    font-size: 12px;
    margin: 0;
    padding: 0 5px;
  }
  .paperC_tt {
    text-align: left;
  }
  .paperNow_tt {
    text-align: right;
  }
  .paperMain h3,
  .paperMain span {
    width: 100%;
  }
  
  .paperInfo {
    text-align: left;
  }
  .paperInfo samp a {
    margin: 0 10px 0 0;
  }
  .paperMain h3 {
    line-height: 24px;
  }
  .downloadSta {
    width: 100%;
    background: var(--l-color);
  }

  .moreBtn {
    float: none;
    color: var(--l-color);
    margin: 0;
    font-size: 14px;
    width: 100%;
    line-height: 24px;
  }
  .listZone_tt,
  .listZone_main,
  .paperMain h3,
  .mainZone .mainM .paperMain span,
  .paperDetail,
  .txtZone,
  .albumZone_up_r,
  .albumZone_down a,
  .albumZone_down a:last-child,
  .albumZone_down a p {
    width: 100%;
  }
  .albumZone_up_r h3 {
    font-size: 14px;
  }
  .albumZone_up_r a {
    font-size: 12px;
    max-height: none;
  }
  .albumZone_down {
    display: block;
  }
  .albumZone .albumZone_down a {
    margin: 0 0 20px 0;
  }
  .journalDiv {
    margin: 0 auto 30px auto;
    width: 80%;
  }
  .listZone_tt,
  .txtZone_tt {
    text-align: left;
    margin: 0 auto 10px auto !important;
  }
  .listZone_tt h3,
  .txtZone_tt h3 {
    padding: 0 10px 0 0;
  }
  .linkZone {
    padding: 0;
  }
  .footer {
    font-size: 12px;
  }
  .linkZone a {
    display: block;
    margin: 0 auto 20px auto;
    width: 80%;
  }
  .t2 {
    padding: 0;
  }
  .mainC {
    padding: 0;
  }
  .t2_tt {
    font-size: 17px;
  }
  .t2_main {
    font-size: 14px;
    line-height: 30px;
  }
  .paperDetZone2,
  .paperBack {
    width: 100% !important;
    margin: 0 auto;
  }
  .paperDetail_vol,
  .paperDetail_tt,
  .paperDetail_tt,
  .paperDetail_author,
  .paperDetail_unit,
  .paperDetail_abstract,
  .paperDetail_keywords,
  .paperDetail_foundation,
  .paperDetail_email,
  .paperDetail_doi,
  .paperDetail_references,
  .paperDetail_abstract {
    word-break: break-all;
    padding: 0;
    font-size: 12px;
  }
  .paperDetail_tt {
    font-size: 16px;
    line-height: 26px;
  }
  .paperDetail_references,
  .paperDetail_html,
  .paperDetail_img,
  .paperDetail_publish,
  .paperDetail_statistics {
    padding: 10px;
  }
  .paperTab {
    margin: 0 auto 20px auto;
  }
  .l1 {
    margin: 0 auto 20px auto;
    width: 100%;
  }
  .mainL {
    padding: 0;
  }

.paperNow_tt{display: none;}
.nav-inner {
    width: 100%;
    box-sizing: border-box;
}
.nav a.navNow{
  background: none;
box-shadow:none;
}
.paperMain h3 a,.nav a{
font-size: 14px;

}

.paperInfo, .paperMain .paperBox > span, .paperInfo .publish-info, .paperMain span,.paperMain p{
    line-height: 20px;
    font-size: 12px;
}
    .btnZone a { 
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }
.listZone_tt h3, .txtZone_tt h3 {
    font-size: 16px; 
}
 .paperDetail_author a { 
    line-height: 20px;
}
.paperDetail_author{
  margin: 5px 0;
}
.paperDetail_html p { 
    font-size: 12px;
}
.paperDetail_link {
    padding: 10px; 
}
.paperDetail_link p {
    line-height: 24px;
}
    .ea .searchZone_btn {
        width: 80%;
        height: 30px;
        font-size: 14px;
        line-height: 30px;
        margin: 0 auto;
    }
.logo_tt h1 { 
    font-size: 20px; 
}



.albumMost{
  padding: 10px;
}
.albumMost span{
  font-size: 12px;
}
.albumMost h2{
  font-size: 16px;
}
.albumMost p{
font-size: 12px;
    line-height: 20px;
}
.albumInfoZone{
      width: 100%;
    height: 100%;
}
.albumInfo_tt span{
 font-size: 12px;
}
.albumInfo_tt h2{
  font-size: 14px;
}
.searchOuterDiv{display: none;}
.paperBack p {width: 82% !important;}


}
